sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure9-B.svg > figure9-B.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure8-D.svg > figure8-D.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure6-F.svg > figure6-F.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure5-E.svg > figure5-E.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure4-H.svg > figure4-H.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure3-H.svg > figure3-H.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure9-A.svg > figure9-A.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure8-H.svg > figure8-H.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure6-H.svg > figure6-H.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure5-G.svg > figure5-G.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure4-E.svg > figure4-E.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure3-C.svg > figure3-C.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure9-G.svg > figure9-G.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure8-C.svg > figure8-C.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure6-A.svg > figure6-A.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure5-H.svg > figure5-H.svg
#sed "s/'Nimbus Roman No9 L'/sans-serif/g" _figure4-D.svg > figure4-D.svg 
#sed "s/''Nimbus Roman No9 L''/sans-serif/g" _figure3-A.svg > figure3-A.svg 
